Onesignal erro!

on my painel onesignal: “Outdated Android Support Library”

As much I can guess, you are using Android 10 ?

We are already working on this issue.

I using Android 9, on Motorola G7 Play

May i know what is the sdk version of onesignal?

in MIT APPINVENTOR 2 community have onesgnal extension,but niotron no bulild, this link for observtion or reverse Engineering.

community.appinventor.mit.edu/t/push-notification-receive-notification-through-onesignal/12715?u=taifun